你好,游客 登录 注册 搜索
背景:
阅读新闻

NetGain Systems Enterprise Manager远程代码执行漏洞(CVE-2017-16608)

[日期:2017-12-27] 来源:Linux社区  作者:Linux [字体: ]
NetGain Systems Enterprise Manager远程代码执行漏洞(CVE-2017-16608)


发布日期:2017-12-19
更新日期:2017-12-27

受影响系统:

NetGain Systems Enterprise Manager

描述:


BUGTRAQ  ID: 102245
CVE(CAN) ID: CVE-2017-16608

NetGain Enterprise Manager是个端到端IT基础架构的监控平台。

NetGain Enterprise Manager在实现上存在远程代码执行漏洞,攻击者利用此漏洞可在当前用户上下文中执行任意代码。

<*来源:Jacob Baines
  *>

建议:


厂商补丁:

NetGain
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://www.netgain-systems.com
http://www.zerodayinitiative.com/advisories/ZDI-17-950/

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149862.htm

linux
相关资讯       NetGain Enterprise Manager 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款